<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="stylesAccueil.css" >
    <title>Document</title>
</head>
<body>

    <div id="wrapper">
        <!-- Header -->
       



        <!-- Menu de navigation -->
        <div id="nav">
            <h1><img src="leasite.png"  width="100" height="100"><br>Léa LUCAS</h1><br>
            <h2 id="langues" >Langues</h2>
            <p id="langues">Anglais : B2<br><br>Espagnol : B1</p>
            <p id="coord"></p>>
            </form>    
            </ul>
        </div>



        <div id="section">
            <div id="position">
            <p class="position_texte">Bienvenue sur le CV de Léa LUCAS</p> <br>
                </div>

            <!-- Selection Journalière -->
            <div id="daySelection">
                <div class="title">
                    <h3>Formations</h3>
                </div>
                <div class="zoomcolonne">
                    <p>Etudiante en M1 à l'ECE Paris-Lyon en Majeur Objects Connectés, Réseaux et Services</p>
                    <p>Classe préparatoire de Physique-Chimie à Orléans</p>
                </div>
            </div>

            <!-- Les bests Sellers -->
            <div id="bestSellers">
                <div class="title">
                    <h3>Les Best Sellers de cette Semaine</h3>
                </div>
                <div class="zoomcolonne">
                <img src='https://logos-marques.com/wp-content/uploads/2021/03/Linkedin-logo.png' width='180px' height='180px'>
                <img src='https://www.sportbuzzbusiness.fr/wp-content/uploads/2017/11/ballon-officiel-coupe-du-monde-russie-2018-adidas-telsar-e1510757114687.jpg' width='180px' height='180px'>
                <img src='https://www.jet-prive.fr/wp-content/uploads/2015/09/prix-location-avion-prive.jpg' width='180px' height='180px'>
                <img src='https://france3-regions.francetvinfo.fr/image/LkelTBwWWBZL124arYg9GuC-iUA/1200x1200/regions/2020/08/17/5f3a5526eb0fb_menton_photographe_chasseur_de_yacht-00_00_16_14-4964868.jpg' width='180px' height='180px'>
                <img src='https://www.rapid-cadeau.com/10377-thickbox_default/balancier-de-newton-deluxe.jpg' width='180px' height='180px'>
                </div>
            </div>
        </div>



        <!-- Footer -->
        <footer>
            <small>
                Copyright &copy; 2021, Sezille_Lucas_-_Industry <br>
                <a href="mailto:sezille_lucas@gmail.com">sezille_lucas@gmail.com</a><br>
                37 quai de Grenelle, 75015 Paris <br>
            </small>
        </footer>
    </div>
</body>
</html>